div#sliderNews {
    display: none;
}

/* override stili generali */

body {
	font: normal 14px arial, sans-serif !important;
	color: #666666;
    line-height: 1.4 !important;
	}
	
#breadCrumbContainer a, #breadCrumbContainer a:focus, #breadCrumbContainer a:hover {
    color: #ffffff;
    font-weight: normal !important;
}
#breadCrumbContainer {
    font-weight: normal !important;	
    text-transform: uppercase !important;
	font-size: 0.9em;
}

.container {
  padding-left: 0px;
  padding-right: 0px;
}
.row {
  margin-left: 0;
  margin-right: 0;
}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
  padding-left: 0;
  padding-right: 0;
}	

.navbar-brand {
	padding: 15px 0px !important;
}

#pageTitle h1 {
    margin-top: 38px;
}
#pageTitle h2 {
    font-size: 20px;
	margin-top: 12px;
}

#pageTitleBg.blueBg, #pageTitleBg.greyBg {
    background-position-x: center;
}
	
/* override smartmenu */	
	#mainMenuDiv .navbar-nav > li > a {
	font-weight: bold;
}	
	
	
/* pagine */
.centerContent a {
    color: #005190;
}

.centerContent a:hover {
    color: #00863F;
 /*   text-decoration: none; */
}

.titolo {
    font-weight: bold;
    font-size: 130%;
}

.pageContent h1, .pageContent h2, .pageContent h3, .pageContent h4, .pageContent h5, .pageBlockText h1, .pageBlockText h2, .pageBlockText h3, .pageBlockText h4, .pageBlockText h5 {
    color: #005190 !important;
    font-weight: bold;
    margin: 10px 0 10px 0;
    padding: 0;
}

pageBlocks

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 600;
}

.pageTopText, .pageBlockText {
	padding: 10px;
	}
.pageContent {
	background-color: white;
	}
	
.chiSiamo .pageTop, .erp .pageTop, .certificazioni .pageTop  {
	background-color: #e8e8e8;
    overflow: auto;	
	}

.divisioneConsult {
	background-color: #e8e8e8;
	}
	
.divisione .software {
    background-color: #e8e8e8;
    padding: 10px;
    overflow: hidden;	
}
.divisione .software h3, .divisione .consultant h3 {
    text-align: center;
}
.sezioni {
	margin-top:10px;	
}

.sezione {
	text-align: center;
	min-height: 145px;
	}
	
.sezTitolo {
    margin-top: 20px;
    font-weight: bold;
    color: #005190;
}	

.divisione .intro {
	text-align: center;
    margin-bottom: 20px;
}

.pageTopImg Img {
    width: 100%;
}

.moduliOperativi {
    background: url(/site/cpsoftware_webprofessional_it/sfondo-moduli.jpg) no-repeat;
    color: white;
    background-size: cover;
    padding: 30px 100px;	
	text-align: center;
}
.moduliOperativi .titolo {
	text-align: center;
	color: white;
	font-size: 1.1 em;
	margin: 20px auto 30px auto;
}
.moduliOperativi ul {
    -webkit-column-count: 3; -webkit-column-gap:20px;
    -moz-column-count:3; -moz-column-gap:20px;
    -o-column-count: 3; -o-column-gap:20px;
    column-count: 3; column-gap:20px;
    list-style-position: inside;
	list-style-type: none;
	padding: 0;		
	text-align: left;	
}
.moduliOperativi ul li {
/*	margin: 0 10px; */
	padding: 3px;	
	}

.erp.infograph img {
	margin:auto;
}

.erp.infograph {
    padding: 20px;
}

.erpMainLinks {
	margin: calc(18%) 20px calc(18%) 20px;
    text-align: center;
}
.erpLink {
    font-size: 1.2em;
    font-weight: bold;
	text-transform: uppercase;
}

.erpMainLinks hr {
    width: 42%;
    border-top: 3px solid  !important;	
}

hr.verde {
    border-color: #047036 !important;
}

hr.blu {
    border-color: #488dc8 !important;
}

.blue {
    color: #047036
}

.green {
    color: #00863f;
}


.col-lg-6.col-md-6.col-sm-6.divSW {
   align-items: stretch;
   -webkit-align-items: stretch; 
   background: url(/site/cpsoftware_webprofessional_it/software-top-img-dx.jpg) no-repeat;
   background-size: cover;
   display: flex;
}

.col-lg-6.col-md-6.col-sm-6.divSW.divConsult {
	background:url(/site/cpsoftware_webprofessional_it/consultant-sfondo-top.jpg); 
	background-size: cover;
}

.divSW .pageTop {
	display: flex;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
}


.divSW .pageTopText {
 /*   display: flex; */
	
    align-items: center;
    text-align: left;
/*	color: #005190; */
	font-weight: bold;
}
.pageBlockText {
    text-align: left;
/*	color: #005190; */

}
.servizio .img img, .linkPagina .img img {
	margin: auto;
	padding: 20px 30px;
}

.servizio .titolo, .linkPagina .titolo, .homeContent .titolo {
    text-align: center;
}

.servizio .testo {
    padding: 20px 60px 40px 60px;
}

.servizio .titolo {
	color: #666666;
}

.servizio2 {
	background-color: #e8e8e8;
}

.servizio3 {
	background-color: #488dc8;
	color: white;
}
.servizio3 .titolo {
	color: white;
}
.divServizi {
	display: flex;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
}
/*
.row.divSW .intro, .row.pageContent.chiSiamo .intro {
    font-weight: bold;
    padding: 30px 15%;
	font-size: 20px;
    text-align: center;	
}*/
.intro {
    font-weight: bold;
    padding: 30px 15%;
	font-size: 20px;
    text-align: center;		
	line-height: 1.3em;	
	}


.chiSiamo .boxTextBg {
    background: url(/site/cpsoftware_webprofessional_it/sfondo-chi-siamo.jpg) no-repeat;
    background-size: cover;
	text-align: center;
	padding: 20px 10px;
	}

.chiSiamo .boxBg {
    background: url(/site/cpsoftware_webprofessional_it/sfondo-intervista.jpg) no-repeat;
    background-size: cover;
    padding: 60px;	
	}
	
.profiloDC {
    /* margin: 60px; */
    /* padding: 20px; */
    background-color: rgba(255, 255, 255, 0.77);
	}
.fotoDC img.img-responsive {
    margin: auto;
	}

.fotoDC {
    padding: auto;
	}

.col-sm-4.foto, .col-sm-8.profilo {
	padding: 30px;
}	
#firma {
	margin-top: 60px;
}
	
.linkPagina {
	margin-bottom: 40px;
	text-align: center;
	}

.boxTextBg, .boxTextBg h3 {
	color:white;
}

.targetBlock img {
    margin: auto;
    padding: 60px 80px 40px 80px;
}

.targetBlock .titolo {
	color:#005190;
}

.targetBlock .testo {
	margin:10px;
    min-height: 45px;	
}
.target .link span {
	padding:10px 20px;
	background-color:#005190;
	color: white;
	font-weight: bold;
}

.target .link span:hover {
	color:#41e08c;
} 

.target .link {
	margin-top: 20px;
}

.extraTarget {
	background-color:#e8e8e8;
}

.col-lg-6.col-md-6.col-sm-6.blu, .pageBlockText.blu, .col-lg-6.col-md-6.col-sm-6.blu h3 {
	background-color:#468cca;
	color: #fff;
}

.blu h3 {
	background-color:#468cca;
	color: #fff !important;
}

.col-lg-6.col-md-6.col-sm-6.bianco {
	background-color:#fff;
}

.row .pageBlocks2, .row .pageBlocks {
	display:flex;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
}

.row .pageBlocks2 .col-lg-6.col-md-6.col-sm-6 {

}
p.edge {
	margin: 0;
	padding: 0;
}


.colPad {
    margin-left: 10px;
    margin-right: 10px;

}
.fa-lg {
    font-size: 1.33333333em;
    line-height: .75em;
    vertical-align: -15%;
}
.infoIcon {
    margin-top: 5px;
    float: left;
}
.fa {
    padding-right: 10px;
}
.info {
    margin-left: 30px;
    margin-bottom: 5px;
    font-size: 120%;
}
.centerContent h5 {
    color: #005190;
    font-weight: bold;
    margin: 10px 0 10px 0;
    padding: 0;
    font-size: initial;	
}

.contacts {
	margin-top:20px;
}

.videoWrapper{position:relative;padding-bottom:56.25%;height:0}
.videoWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%}

.videoContainer {
	margin: 10px 40px 10px 0;
}

.footerBox {
	padding:0 10px;
	margin-top: 15px;
}

.footerNews ul {
    padding: 0;
    list-style: none;
}

.footerNews li {
    margin: 10px 0;
}
.footerNews a {
    color:white;
}

.formNewsletter .btn-success {
	background-color: #005190 !important;
    border-color: #005190 !important;
	
}

#novitaFiscali ul li {
margin: 10px 0 !important;
	}

.stripItem {
    font-weight: bold;
}

.chiSiamo .boxTextBg h3 {
	color:white !important;
}
	
	
#certificazioni {
    padding: 30px 10px;
}
	
.staffProfile {
    padding: 10px;
}
.staffPic {
    max-width: 300px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 10px;
}	
.blockPad {
    padding: 0 10px 10px 0;
}	

#staff {
    padding: 30px 10px;
}


.pageBlocks .col-lg-4.col-md-4.col-sm-4.blu {
	display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
}

.bx-wrapper .bx-controls-direction a {
	background-color: #0f67af !important;
    border-radius: 50%;
	}

.fieldDiv {
  width: 100% !important;
}
.fieldDiv input {
  width: 100% !important;
}
.fieldDiv textarea {
  width: 100% !important;
}
.newGalForm label {
text-align: left;
}

td {
  padding: 4px;
}
.top {
  color: #fff;
}
.topnormal, a.topnormal {
  color: #fff;
}
a.topnormal:hover {
	color: #fff;
}
td.main {
  padding: 2px;
  color: #444;
}

input#privacy {
    width: auto !important;
    margin-left: 6px;
}

	
/*************************************************/	
	
/* 
You can use 2 media queries types:
width --> css width (use properties like min-width and max-width)
device-width --> device width (use properties like min-device-width and max-device-width)
*/


@media (max-width: 1280px) {
.pageTopText, .pageBlockText {
	padding: 30px;
	}
.servizio .img img {
    padding: 30px 60px 20px 60px;
	}
.servizio .testo {
    padding: 20px 40px 20px 40px;
	}
}
	
@media (max-width: 1280px) {
.pageTopText, .pageBlockText{
	padding: 20px;
	}	
.erp .pageTopText, .pageBlockText {
	padding: 10px;
	}
}

@media (min-width: 1281px) {
.erp .pageTopText, .pageBlockText {
	padding: 20px;
	}	
}
	
@media (max-width: 1200px) {
	.col-lg-6.col-md-6.col-sm-6.divSW.divConsult {
	background-color:#e8e8e8; background-image: none;
	}	

}

@media (min-width: 1201px) {
.pageTopText, .pageBlockText {
	padding: 50px;
	}

.certificazioni .pageTopText {
	padding: 20px;
	}
}


@media (max-width: 992px) {
.pageTopText, .pageBlockText {
	padding: 15px;
	}
.moduliOperativi {
    padding: 20px 30px;
	}
.erp .pageTopText, .pageBlockText {
	padding: 10px;
	}
.servizio .img img {
    padding: 30px 40px 20px 40px;
	}
.servizio .testo {
    padding: 20px 20px 20px 20px;
	}	
.col-lg-6.col-md-6.col-sm-6.divSW.divSW {
	background-color:#e8e8e8; background-image: none;
	}	

}


@media (max-width: 767px) {
.pageTopText, .pageBlockText {
	padding: 0px;
	}
.moduliOperativi ul {
    -webkit-column-count: 2; -webkit-column-gap:10px;
    -moz-column-count:2; -moz-column-gap:10px;
    -o-column-count: 2; -o-column-gap:10px;
    column-count: 2; column-gap:10px;
    list-style-position: inside;
	}	

.divServizi, .divSW .pageTop, .row .pageBlocks2, .row .pageBlocks, .col-lg-6.col-md-6.col-sm-6.divSW, .col-lg-6.col-md-6.col-sm-6.divConsult {
	display: block
	}
.pageTopText, .pageBlockText {
	padding: 30px;
	}
.divSW .pageTopText, .pageBlockText {
	padding: 10px;
	background-color: #e8e8e8;
	}
#pageTitle h2 {
    font-size: 18px;
 }	
}	
	
@media (min-width: 768px) {
.pageTopText, .pageBlockText {
/*	padding: 15px; */
	}	

}

@media (max-width: 480px) {
.pageTopText, .pageBlockText {
	padding: 10px;
	}
.divSW .pageTopText, .pageBlockText {
	padding: 10px;
	background-color: #e8e8e8;
	}	
.moduliOperativi ul {
    -webkit-column-count: 1; -webkit-column-gap:10px;
    -moz-column-count:1; -moz-column-gap:10px;
    -o-column-count: 1; -o-column-gap:10px;
    column-count: 1; column-gap:10px;
    list-style-position: inside;
	list-style-type:none;
	}	
.row.divSW .intro, .row.pageContent.chiSiamo .intro {
    font-weight: bold;
    padding: 10px;
	font-size: 14px;	
	}
#pageTitle h2 {
    font-size: 14px;
 }	

}
/*}}}*/
/*{{{ XS MEDIA 320px max */
/*}}}*/
/*{{{ XS MEDIA 310px max */
/*}}}*/
